Portainer Stack:
```yaml
---
version: "3.9"
services:
  overseerr:
    image: lscr.io/linuxserver/overseerr:${TAG-latest}
    container_name: overseerr
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - /overseerr:/config
    ports:
      - 5055:5055
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```
