Portainer Stack:
```yaml
version: "3.9"
services:
  phoneinfoga:
    container_name: phoneinfoga
    image: sundowndev/phoneinfoga:${TAG-latest}
    network_mode: ${NET-bridge}
    restart: unless-stopped
    environment:
      - NUMVERIFY_API_KEY=${NUMVERIFY_API_KEY}
    ports:
      - ${PORT-5000}:5000
    command: 
      - "serve"
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
NET=bridge
TAG=latest
AutoUpdate=true
PORT=5566
NUMVERIFY_API_KEY=
```