Portainer Stack:
```yaml
---
version: "3.9"
services:
  authelia:
    image: authelia/authelia:${TAG-latest}
    container_name: authelia
    network_mode: ${NET-bridge}
    environment:
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - /docker/nginx/authelia:/config
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
NET=bridge
TZ=${TZ-Europe/Amsterdam}
RST=unless-stopped
AutoUpdate=true
```