Portainer Stack:
```yaml
---
version: "3.9"
services:
  whisparr:
    image: cr.hotio.dev/hotio/whisparr:nightly
    container_name: whisparr
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - UMASK=002
    volumes:
      - /whisparr:/config
      - /media/xxx:/xxx
      - /media/downloads:/downloads
    ports:
      - 6969:6969
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```