Portainer Stack:
```yaml
---
version: "3.9"
services:
  uptime:
    image: louislam/uptime-kuma:1
    container_name: uptime
    hostname: uptime
    network_mode: ${NET-bridge}
    volumes:
      - /uptime_kuma:/app/data
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
TAG=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=${TZ-Europe/Amsterdam}
AutoUpdate=true
```