1- Setup Nginx, [Gitea](../portainer-stacks/Gitea.md), [Drone](../portainer-stacks/Drone.md)

2- Portainer Stack:
```yaml
---
version: "3.9"
services:
  mkdocswiki:
    image: nginx
    container_name: mkdocswiki
    ports:
      - 39786:80
    volumes:
      - /wiki/site:/usr/share/nginx/html:ro
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
    restart: ${RST-unless-stopped}
```

3- [Clone this repository](https://git.sthope.dev/sthope/mkdocswiki_template) as template and create the `.drone.yml` as indicated in the [README.md](https://git.sthope.dev/sthope/mkdocswiki_template/src/branch/master/README.md)

4- Complete drone configuration to work with your new mkdocswiki template and run it and after drone successfully build, files should be copied to your volume `/wiki/site` and be available at [http://docker_IP:39786](http://docker_IP:39786)